# Asterisk Project : Asterisk 12 ManagerAction_QueueRemove

Added by wikibot , edited by wikibot on Aug 29, 2013

# QueueRemove

### Synopsis

Remove interface from queue.

### Description

### Syntax

    Action: QueueRemove
    ActionID: <value>
    Queue: <value>
    Interface: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Queue`
- `Interface`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown